/*ESTILO PESTA�AS NIVEL 1*/

.fondo_tab_seleccionado {
    background: #FFFFFF;
    /*opacity: 		.9; 
	filter: 		alpha(Opacity=90);*/
    color: #000000;
    cursor: pointer;
    width: 130px;
    height: 32px;
    border-top: 1px solid rgba(0, 0, 0, .16);
    border-left: 1px solid rgba(0, 0, 0, .16);
    border-right: 1px solid rgba(0, 0, 0, .16);
    text-align: center;
}

.fondo_tab_no_seleccionado {
    background: #EEEEEE;
    /*opacity: 	.9; 
	filter: 	alpha(Opacity=90);*/
    color: gray;
    cursor: pointer;
    width: 130px;
    height: 32px;
    text-align: center;
}

.fondo_div_seleccionado {
    margin: auto;
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, .16);
    /*opacity: 	.9; 
	filter: 	alpha(Opacity=90);*/
    color: #000000;
    overflow-y: auto;
    overflow-x: auto;
    position: relative;
    /*padding: 0.5em;
  -webkit-border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  border-radius: 0.5em;
  -webkit-box-shadow: 0px 2px 6px #888888;
  -moz-box-shadow: 0px 2px 6px #888888;
  box-shadow: 0px 2px 6px #888888;*/
}

.fondo_div_no_seleccionado {
    height: 0px;
    visibility: hidden;
    display: none;
}


/*FIN ESTILO PESTA�AS NIVEL 1*/


/*ESTILO PESTA�AS NIVEL 2*/

.fondo_tab_seleccionado_n2 {
    background: #f0f0f0;
    /*opacity: 	.9; 
	filter: 	alpha(Opacity=90);*/
    color: #000000;
    cursor: pointer;
    width: 130px;
    height: 32px;
}

.fondo_tab_no_seleccionado_n2 {
    background: #D8D8D8;
    /*opacity: 	.9; 
	filter: 	alpha(Opacity=90);*/
    color: black;
    cursor: pointer;
    width: 130px;
    height: 32px;
}

.fondo_div_seleccionado_n2 {
    background: #f0f0f0;
    /*opacity: 				.9; 
	filter: 				alpha(Opacity=90);*/
    color: #000000;
    overflow: auto;
}

.fondo_div_no_seleccionado_n2 {
    height: 0px;
    visibility: hidden;
    position: absolute;
    /*para el control financiero*/
}

/*FIN ESTILO PESTA�AS NIVEL 2*/